payments_v1_payment-methods_create_post
POST
/payments/v1/payment-methods/{id}/
const url = 'https://api.nudova.dev/api/payments/v1/payment-methods/example/';const options = { method: 'POST', headers: {Authorization: '<Authorization>', 'Content-Type': 'application/json'}, body: '{"payment_method_id":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.nudova.dev/api/payments/v1/payment-methods/example/ \ --header 'Authorization: <Authorization>' \ --header 'Content-Type: application/json' \ --data '{ "payment_method_id": "example" }'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string
Request Body
Section titled “Request Body”Media typeapplication/json
object
payment_method_id
required
Payment method id
Stripe payment method ID from confirmed SetupIntent
string
Examplegenerated
{ "payment_method_id": "example"}Responses
Section titled “Responses”Media typeapplication/json
object
payment_method_id
required
Payment method id
Stripe payment method ID from confirmed SetupIntent
string
Examplegenerated
{ "payment_method_id": "example"}